faille des sécurité plugin Wordpress

Discussion dans 'Discussions Générales' démarrée par Balam, Aou 5, 2011.

  1. Balam

    Balam New Member

  2. guillaume

    guillaume Member

    aussi les plugs wp-cache et wp super cache ont des malwares a l'interieur (suspicions chez wordpress-report de juin).
    evitez les themes non mise a jour depuis des années aussi.
     
  3. mrtab

    mrtab New Member

    WP-super-cache aurait un malware, mais le nombre d'experts qui le prescrivent et qui l'utilisent ?... ça m'étonne un peu, même si je me dis que tout est possible.
     
  4. AsTr0

    AsTr0 Member

    Personnellement les extensions wp-cache et super cache ne sont pas vraiment efficace.

    J'avais fait les tests avec "speed-page" de google et j'avais préférer rajouter des headers caches avec des régles htacces.

    Sinon mettez toujours à jours vos CMS (surtout que wordpress c'est supère simple.)
     

Partager cette page